
\maintitle{KoEchangelog}{\changelog}
\largefontsize{}

\subtitle{2021 beta 2 hotfix 1}

\begin{itemize}
	\item \fortressoffaith{}, clarification
	\item \humility{}, clarification
\end{itemize}

\subtitle{2021 beta 2}

\begin{itemize}
	\item \hereditaryspell{} 9+/11+ \costdown{} 8+/10+
	\item \grailoath{} max Characters per Army 1 \goodup{} 2
	\item \pegasus{} \zerotoXmountsperarmy{4}
	\item \scorpion{} 120 \costup{} 130
\end{itemize}

%\subsubtitle{Balance Changes}
%
%\begin{multicols}{2}
%	
%	\begin{itemize}
%		\item \champion{}, \musician{}, \standardbearer{} 20 \costdown{} 10
%		\item \oriflamme{} 80 \costdown{} 65
%		\item \bannerofthelastcharge{} 100 \costup{} 110
%		\item \might{} 90 \costup{} 100
%		\item \damsel{} \equitanunicorn{} 100 \costdown{} 85
%		\item \peasantbowmen{}
%		\begin{itemize}
%			\item \basecost{} 170 \costdown{} 165
%			\item \extramodel{} 8 \costdown{} 7
%		\end{itemize}
%		\item \peasantlevy{} \extramodel{} 7 \costdown{} 6
%		\item \knightsforlorn{} \extramodel{} 24 \costdown{} 22
%		\item \knightsofthegrail{} 
%		\begin{itemize}
%			\item \basecost{} 205 \costdown{} 200
%			\item \extramodel{} 85 \costdown{} 82
%		\end{itemize}
%		\item \peasantcrusaders{}  \extramodel{} 8 \costdown{} 7
%		\item \sacredreliquary{} \basecost{} 150 \costup{} 165
%		\item \scorpion{} \basecost{} 115 \costup{} 120
%		\item \trebuchet{} \basecost{} 260 \costdown{} 255
%		\item \thegreenknight{} \basecost{} 360 \costup{} 375
%		\item \yeomanoutriders{} 
%		\begin{itemize}
%			\item \basecost{} 125 \costup{} 130
%			\item \extramodel{} 11 \costdown{} 10
%			\item \la{} 1 \costup{} 2
%		\end{itemize}
%		\item \pegasusknights{} 
%		\begin{itemize}
%			\item \basecost{} 325 \costdown{} 310
%			\item \extramodel{} 95 \costdown{} 90
%		\end{itemize}
%	\end{itemize}
%	
%\end{multicols}
